Subject: 54th IETF-WG/BOF Training Session

From: [email-masked]
Date: Mon, 08 Jul 2002 10:57:58 -0400

A training session will be held for working group and bof chairs at the
54th IETF Meeting in Yokohama on Monday, July 15 at 11:45 in
Room 416/417 at the Pacifico Convention Center. Lunch will be provided
for all that attend.

If you would like to attend, please reply to this message no later than
Wednesday, July 10 at 5:00pm ET to [email-masked].